package com.qmth.qrzk.paper.vo;

public class UseBatchStock {
	
	private String courseCode;
	
	private String courseName;
	
	private String bookName;
	
	private String bookAuthor;
	
	private String bookPress;
	
	private String bookPressYear;
	
	private String status;
	
	private Integer formalCount; //剩余清样数量
	
	private Integer relatedPaperId; //抽取的试卷id
	
	public String getCourseCode() {
		return courseCode;
	}

	public void setCourseCode(String courseCode) {
		this.courseCode = courseCode;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	public String getBookName() {
		return bookName;
	}

	public void setBookName(String bookName) {
		this.bookName = bookName;
	}

	public String getBookAuthor() {
		return bookAuthor;
	}

	public void setBookAuthor(String bookAuthor) {
		this.bookAuthor = bookAuthor;
	}

	public String getBookPress() {
		return bookPress;
	}

	public void setBookPress(String bookPress) {
		this.bookPress = bookPress;
	}

	public String getBookPressYear() {
		return bookPressYear;
	}

	public void setBookPressYear(String bookPressYear) {
		this.bookPressYear = bookPressYear;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public Integer getFormalCount() {
		return formalCount;
	}

	public void setFormalCount(Integer formalCount) {
		this.formalCount = formalCount;
	}

	public Integer getRelatedPaperId() {
		return relatedPaperId;
	}

	public void setRelatedPaperId(Integer relatedPaperId) {
		this.relatedPaperId = relatedPaperId;
	}
}
